package electrosphere.game.data.creature.type.model;

import electrosphere.game.data.creature.type.CreatureData;
import java.util.List;

public class CreatureTypeMap {
    
    List<CreatureData> creatures;
    List<String> files;
    
    public List<CreatureData> getCreatures(){
        return creatures;
    }

    public List<String> getFiles(){
        return files;
    }
    
}
